There are currently no open bugs.

"libdata-validate-domain-perl" versions published in Ubuntu

Jammy (0.10-1.1): main/perl
Impish (0.10-1.1): main/perl
Hirsute (0.10-1.1): main/perl
Focal (0.10-1): universe/perl
Bionic (0.10-1): universe/perl
Xenial (0.10-1): universe/perl
Trusty (0.10-1): universe/perl